.il-maincontrols-footer {
    overflow-x: hidden;
}

.cm-footer {
    display: flex !important;
    flex-direction: row;
    text-align: left;
    width: 1040px;
    max-width: calc(100% + 30px);
    color: #ffffff;
    justify-content: space-between;
    padding: 15px;
}

.il-footer-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    font-size: 14px;
}

.cm-footer a {
    color: #e5f0f8;
}

.cm-footer h1 {
    margin-top: 0;
}

.last-footer-element {
    display: flex !important;
    flex-direction: column;
}

.footer-image-right {
    display: flex;
    justify-content: flex-end;
    width: 100vw;
}

.footer-image {
    max-width: 600px;
    padding-right: 177px;
}

.arrow-list {
    list-style-type: '→ ';
    padding-left: 20px;
    margin: 0;
}

.il-footer-content a:hover {
    color: white;
}

@media only screen and (max-width: 768px) {
    .cm-footer {
        flex-direction: column;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .footer-element {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .footer-image {
        position: static !important;
    }
    .footer-image-right {
        display: block !important;
        justify-content: center !important;
        padding-right: 0 !important;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .il-footer-content{
        font-size: 12px;
    }
    .last-footer-element {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media only screen and (max-width: 455px) {
    .footer-image-right{
        width: 100%;
    }
    .footer-image {
        max-width: 100%;
        padding-right: 0 !important;
    }
}